<script>
function sync()
{
  var n1 = document.getElementById('n1');
  var n2 = document.getElementById('n2');
  n2.value = n1.value;
}
</script>
<input type="text" name="n1" id="n1" onkeyup="sync()">
<input type="text" name="n2" id="n2"/>


 <?php
			  include"config.php";

$sql="select * from product";
$result=mysqli_query($conn,$sql);

if(mysqli_num_rows($result)>0) 
{
	$row=mysqli_fetch_assoc($result);
	
	echo"Tax Total: ".$row['product_id'];
	}
	?>